<TEI.2 id="jrc32004R2168R_01-pt" n="32004R2168R(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R2168R(01) Portuguese</title>
        <title>Rectifica%ccedil%%atilde%o ao Regulamento (CE) n.%deg%%nbsp%2168/2004 da Comiss%atilde%o, de 17 de Dezembro de 2004, que adapta o Regulamento (CEE) n.%deg%%nbsp%2037/93 em virtude da ades%atilde%o da Rep%uacute%blica Checa, da Est%oacute%nia, de Chipre, da Let%oacute%nia, da Litu%acirc%nia, de Malta, da Pol%oacute%nia, da Eslov%eacute%nia e da Eslov%aacute%quia (JO L 371 de 18.12.2004)</title>
      </titleStmt>
      <extent>5 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2168R(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2168R(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2734</classCode>
        <classCode scheme="eurovoc">2735</classCode>
        <classCode scheme="eurovoc">12</classCode>
        <classCode scheme="eurovoc">893</classCode>
        <classCode scheme="eurovoc">2836</classCode>
        <classCode scheme="eurovoc">3173</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Rectifica%ccedil%%atilde%o ao Regulamento (CE) n.%deg%%nbsp%2168/2004 da Comiss%atilde%o, de 17 de Dezembro de 2004, que adapta o Regulamento (CEE) n.%deg%%nbsp%2037/93 em virtude da ades%atilde%o da Rep%uacute%blica Checa, da Est%oacute%nia, de Chipre, da Let%oacute%nia, da Litu%acirc%nia, de Malta, da Pol%oacute%nia, da Eslov%eacute%nia e da Eslov%aacute%quia (JO L 371 de 18.12.2004)</head>
      <div type="body">
        <p n="2">Rectificação ao Regulamento (CE) n.o 2168/2004 da Comissão, de 17 de Dezembro de 2004, que adapta o Regulamento (CEE) n.o 2037/93 em virtude da adesão da República Checa, da Estónia, de Chipre, da Letónia, da Lituânia, de Malta, da Polónia, da Eslovénia e da Eslováquia</p>
        <p n="3">("Jornal Oficial da União Europeia" L 371 de 18 de Dezembro de 2004)</p>
        <p n="4">Na página 14, no anexo, na parte A.1, para o Estado-Membro "Nederlands" o símbolo comunitário da denominação de origem protegida é substituído pelo seguinte:</p>
        <p n="5">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
